# V1alpha1PriorityLevelConfigurationReference

PriorityLevelConfigurationReference contains information that points to the \"request-priority\" being used.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | &#x60;name&#x60; is the name of the priority level configuration being referenced Required. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


